Qubes User Forum
an unofficial Proof of Concept project

Home » Mailing Lists » qubes-users » Whonix update error??
Whonix update error?? [message #3438] Sun, 17 February 2019 23:36 Go to next message
22rip
Messages: 41
Registered: November 2018
Karma: 0
Member
I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??

I get an error similar to this:

Ign:1 http://ftp.us.debian.org/debian stretch InRelease
Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
...
Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
Connection failed
Reading package lists... Done
E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
Done.


I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:

Err:7
Err:8

The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.

Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).

Other notes:
* I open tor-control-panel and it shows I am using TOR(Green)
* I look in the tor-control-panel log and the only flag is the following:

Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)

However it still appears to reconnect
*I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update

Any help would be appreciated...

--
Re: Whonix update error?? [message #3440 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3441 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3442 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3443 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3444 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3445 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3446 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3447 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3448 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3449 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3450 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3451 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3452 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3453 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3454 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3455 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3456 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3457 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3458 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3459 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3460 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3461 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3462 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3464 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3465 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3466 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3467 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3468 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3469 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3470 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3471 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3472 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3473 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3474 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3475 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3476 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3477 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3478 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Re: Whonix update error?? [message #3479 is a reply to message #3438] Mon, 18 February 2019 00:02 Go to previous message
Xaver
Messages: 9040
Registered: February 2019
Karma: 0
Senior Member
Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, February 17, 2019 11:36 PM, wrote:

> I am not sure what the issue is but I am struggling to update my whonix templates via the GUI, update icon(star icon) or manually??
>
> I get an error similar to this:
>
> Ign:1 http://ftp.us.debian.org/debian stretch InRelease
> Hit:2 http://deb.qubes-os.org/r4.0/vm stretch InRelease
> ...
> Err:12 tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release
> Connection failed
> Reading package lists... Done
> E: The repository 'tor+http://sgvtcaew4bxjd7ln.onion stretch/updates Release' does no longer have a Release file.
> N: Updating from such a repository can't be done securely, and is therefore disabled by default.
> N: See apt-secure(8) manpage for repository creation and user configuration details.
> Done.
>
> I copied this from this link(https://www.whonix.org/wiki/Qubes/Update) but my error is very similar...sometimes the error is:
>
> Err:7
> Err:8
>
> The link(https://www.whonix.org/wiki/Qubes/Update) states this is likely a Whonix error but I am unsure...I tried to update this yesterday and got the same error.
>
> Is there anything else I should do? Should I just wait another day? My Qubes manager is stating the template needs to be updated (Green arrow).
>
> Other notes:
>
> - I open tor-control-panel and it shows I am using TOR(Green)
> - I look in the tor-control-panel log and the only flag is the following:
>
> Feb 17 23:13... [warn] Socks version 71 not recognized. (This port is not an HTTP proxy; did you want to use HTTPTunnelPort?)
>
> However it still appears to reconnect
> *I do a whonix check when connecting via an Appvm and it states: ! "Could not check for software updates" this seems like a common error that I have seen before, however it never seemed to inhibit the template update
>
> Any help would be appreciated...

You can point Whonix towerd http://URI (clearnet) repositories.

https://www.whonix.org/wiki/Operating_System_Software_and_Up dates#Non-functional_Onion_Services





--
Previous Topic: Whonix Yes or No
Goto Forum:
  


Current Time: Thu Mar 21 09:42:51 UTC 2019